msgid ""
msgstr ""
"Project-Id-Version: Astra Child\n"
"POT-Creation-Date: 2022-09-13 14:08+0430\n"
"PO-Revision-Date: 2022-09-13 17:09+0430\n"
"Last-Translator: NagaTheme <NagaTheme@gmail.com>\n"
"Language-Team: Masoud Salehi\n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Generator: Poedit 3.1.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: activatezhk/admin-notif.php:7
#, php-format
msgid "To activating %s, please insert your license key"
msgstr "لطفاً کلید مجوز افزونه \"%s\" خود را ثبت نمائید تا همۀ تنظیمات افزونه فعال شوند"

#: activatezhk/admin-notif.php:8
msgid "Active License"
msgstr "فعال‌سازی لایسنس"

#: activatezhk/admin-notif.php:12
#, php-format
msgid ""
"The PHP version of the website is lower than 7.0. Ask your host administrator to "
"upgrade PHP version to activate %s. "
msgstr ""
"نسخه php وبسایت شما پایین تر از 7 می‌‌باشد. برای فعال‌سازی %s، ‌لازم است که نسخه php "
"هاست خود را افزایش دهید. "

#: activatezhk/admin-notif.php:19
#, php-format
msgid "Something is wrong with your %s license. Please check it."
msgstr "برای لایسنس %s شما خطایی رخ داده است. لطفاً بررسی نمائید."

#: activatezhk/admin-notif.php:20
msgid "Check Now"
msgstr "همین الان بررسی نمائید"

#: activatezhk/html.php:4
#, php-format
msgid "%s Activation"
msgstr "فعال‌سازی %s"

#: activatezhk/html.php:6
msgid "Your activation key:"
msgstr "کلید فعال‌سازی شما:"

#: activatezhk/html.php:9
msgid "Recheck license"
msgstr "بررسی مجدد لایسنس"

#: activatezhk/html.php:10
msgid "Remove / Change key"
msgstr "حذف / تغییر کلید"

#: activatezhk/html.php:17
msgid "Enter your activation key:"
msgstr "کلید فعال‌سازی را وارد نمائید:"

#: activatezhk/html.php:20
msgid "Activate"
msgstr "فعالسازی"

#: activatezhk/html.php:42
msgid "No cron jobs found. Your license can not be activated."
msgstr ""
"متاسفانه cron job مسئول بررسی وضعیت لایسنس پیدا نشد. لایسنس شما به صورت خودکار "
"غیرفعال خواهد شد."

#: activatezhk/html.php:48
#, php-format
msgid ""
"Number of failed Activation checks is reached (%s). your plugin or theme will be "
"disabled soon. Please check cron job settings on your WordPress or host. <a href=\"%s"
"\">cron manual</a>"
msgstr ""
"زمان بررسی صحت لایسنس به تأخیر افتاده است (%s). افزونه یا قالب شما به زودی غیر فعال "
"خواهد شد. لطفاً تنظیمات cron وردپرس یا هاست را بررسی نمایید. <a href=\"%s\">راهنمای "
"کرون</a>"

#: activatezhk/html.php:54
msgid "Manual:"
msgstr "راهنما:"

#: activatezhk/html.php:58
msgid ""
"Your key is used on this website, and it is not possible to use on another website."
msgstr ""
"کلید شما در این وبسایت استفاده شده است و لذا امکان استفاده در وبسایت دیگر را نخواهد "
"داشت."

#: activatezhk/html.php:62
msgid ""
"If you want to transfer a license to another domain, click on the \"Remove / Change "
"key\", after that login to your account of zhaket.com and go to the download section "
"and click on change domain button. Enter your new domain name and use the license "
"key on your desired domain."
msgstr ""
"در صورت تمایل به انتقال این لایسنس به وبسایت دیگر، ابتدا با استفاده از دکمه \"حذف/"
"تغییر کلید\" کلید این وبسایت را حذف نمایید و سپس وارد حساب کاربری خود در وبسایت ژاکت "
"شده و با استفاده از دکمه تغییر دامنه، دامنه جدید را ثبت نمایید و سپس کلید خود را "
"برای وبسایت دیگر استفاده نمایید."

#: activatezhk/html.php:67
msgid ""
"To use the product, you should enter the license key, to find your license key, "
"login to your account of zhaket.com and go to downloads section, after than select "
"product and copy your license key or click on create license button and copy your "
"license key."
msgstr ""
"برای استفاده از این محصول باید کلید فعال‌سازی آن را وارد نمائید. برای بدست آوردن "
"کلید، وارد حساب کاربری خود در وبسایت ژاکت شده و سپس در بخش دانلود محصول،‌ لایسنس آن "
"را کپی کرده و در این قسمت وارد نمائید."

#: activatezhk/html.php:71
msgid "Each license can be activated only for one website"
msgstr "فعال‌سازی هر لایسنس تنها برای یک وبسایت امکان‌پذیر می‌باشد"

#: activatezhk/html.php:74
msgid ""
"If your license is activated on another domain, first click on the \"Remove / Change "
"key\" on the old website, then login to your account of zhaket.com and go to the "
"download section and click on the change domain button, enter your website domain "
"name and use the license key to activate."
msgstr ""
"در صورتی که قبلاً لایسنس خود را در وبسایت دیگری فعال نموده‌اید باید ابتدا با استفاده "
"از دکمه \"حذف/تغییر کلید\" کلید آن وبسایت را حذف نمائید و سپس وارد حساب کاربری خود "
"در وبسایت ژاکت شده و با استفاده از دکمه تغییر دامنه، دامنه جدید را ثبت نمائید و سپس "
"کلید خود را برای این وبسایت استفاده نمائید."

#: activatezhk/html.php:82
#, php-format
msgid "The %s constant is set to true. WP-Cron spawning is disabled."
msgstr ""
"ثابت %s با مقدار true تنظیم شده است. قابلیت تکثیر (spawning) در WP-Cron غیرفعال است."

#: activatezhk/html.php:86
#, php-format
msgid "The %s constant is set to true."
msgstr "ثابت %s با مقدار true تنظیم شده است."

#: functions-main.php:138
#, php-format
msgid "Your astra pro version = {%1$s} and your astra child version = {%2$s}! "
msgstr ""
"افزونه آسترا پرو (Astra Addon) شما نسخه {%1$s} می‌باشد! در حالی که قالب چایلدتم آسترا "
"شما نسخه {%2$s} است! "

#: functions-main.php:140
msgid ""
"Notice that both astra pro & astra child versions must be the same! Please update "
"the one that is lower!"
msgstr ""
"توجه داشته باشید که برای استفاده از قالب آسترا پرو، باید حتماً {افزونه آسترا پرو} و "
"{قالب چایلدتم آسترا} هر دو نسخه‌های یکسانی داشته باشند! لطفاً آن موردی که نسخه "
"پایین‎تری دارد به‌روزرسانی کنید!"

#: functions-main.php:404 functions-main.php:405
msgid "Naga Astra KB"
msgstr "دانشنامه آسترا"

#: includes/naga-astra-kb.php:55
msgid "NagaTheme Astra Videos"
msgstr "ویدئوهای آموزشی آسترا"

#: includes/naga-astra-kb.php:56
msgid "Please Watch Astra Videos Before Use it."
msgstr "لطفاً قبل از استفاده از قالب آسترا فیلم‌های آموزشی ناگاتم را مشاهده نمائید."

#: includes/naga-astra-kb.php:64
msgid "Video Tutorial 1"
msgstr "فیلم آموزشی 1"

#: includes/naga-astra-kb.php:65
msgid "Video Tutorial 2"
msgstr "فیلم آموزشی 2"

#: includes/naga-astra-kb.php:66
msgid "Video Tutorial 3"
msgstr "فیلم آموزشی 3"

#: includes/naga-astra-kb.php:67
msgid "Video Tutorial 4"
msgstr "فیلم آموزشی 4"

#: includes/naga-astra-kb.php:68
msgid "Video Tutorial 5"
msgstr "فیلم آموزشی 5"

#: includes/naga-astra-kb.php:69
msgid "Video Tutorial 6"
msgstr "فیلم آموزشی 6"

#: includes/naga-astra-kb.php:70
msgid "Video Tutorial 7"
msgstr "فیلم آموزشی 7"

#: includes/naga-astra-kb.php:71
msgid "Video Tutorial 8"
msgstr "فیلم آموزشی 8"

#: includes/naga-astra-kb.php:72
msgid "Video Tutorial 9"
msgstr "فیلم آموزشی 9"

#: includes/naga-astra-kb.php:73
msgid "Video Tutorial 10"
msgstr "فیلم آموزشی 10"

#: includes/naga-astra-kb.php:74
msgid "Video Tutorial 11"
msgstr "فیلم آموزشی 11"

#: includes/naga-astra-kb.php:75
msgid "Video Tutorial 12"
msgstr "فیلم آموزشی 12"

#: includes/naga-astra-kb.php:76
msgid "Video Tutorial 13"
msgstr "فیلم آموزشی 13"

#: includes/naga-astra-kb.php:77
msgid "Video Tutorial 14"
msgstr "فیلم آموزشی 14"

#: includes/naga-astra-notices.php:13
#, php-format
msgid ""
"According to %1$s the PHP version of your host must be at least 7.4 or higher! "
"Please update your host PHP version to be able to activate %2$s and use the pro "
"version. %3$s"
msgstr ""
"با توجه به %1$s نسخه php هاست شما باید حداقل 7.4 یا بالاتر باشد. لطفاً ابتدا نسخه php "
"هاست خود را آپدیت کنید تا {%2$s} فعال شود و بتوانید از نسخه پریمیوم استفاده کنید. "
"%3$s"

#: includes/naga-astra-notices.php:15
msgid "WordPress Requirements"
msgstr "پیش‌نیازهای ضروری وردپرس"

#: includes/naga-astra-notices.php:19 includes/naga-astra-notices.php:40
#: includes/naga-astra-notices.php:64
msgid "Please check this article for more informations!"
msgstr "برای اطلاعات بیشتر این مقاله را بررسی کنید!"

#: includes/naga-astra-notices.php:36
#, php-format
msgid ""
"Unfortunately, %1$s settings are Disabled! The Product PHP files are encrypted for "
"more performance and security! ionCube Loader is required to be installed in your "
"host! Please contact your hosting support and ask them to install the ioncube "
"loader! %2$s"
msgstr ""
"متأسفانه تنظیمات %1$s غیرفعال شدند! کدهای این محصول جهت بهبود عملکرد و امنیت سایت "
"شما، انکریپ شده‌اند! برای اینکه بتواند فعال شود، حتماً باید {آیون کیوب لودر} بر روی "
"هاست شما فعال باشد. لطفاً با شرکت هاستینگ خود ارتباط برقرار کنید و از آن‌ها درخواست "
"کنید که {آیون کیوب لودر} را نصب کنند. %2$s"

#: includes/naga-astra-notices.php:58
#, php-format
msgid ""
"Unfortunately, %1$s settings are Disabled! The Product PHP files are encrypted for "
"more performance and security by ioncube! The ioncube loader is active in your host "
"but its version is {%2$s} while it must be at least {11.0.0} so that you can use "
"this product. Please contact your hosting support and ask them to update the ioncube "
"loader! %3$s"
msgstr ""
"متأسفانه تنظیمات %1$s غیرفعال شدند! کدهای این محصول جهت بهبود عملکرد و امنیت سایت "
"شما، انکریپ شده‌اند! برای اینکه بتواند فعال شود، حتماً باید {آیون کیوب لودر} بر روی "
"هاست شما فعال باشد! ماژول {آیون کیوب لودر} بر روی هاست شما فعال است، اما نسخه آن "
"{%2$s} می‌باشد. این در حالی است که باید حداقل {11.0.0} یا بالاتر باشد. لطفاً با شرکت "
"هاستینگ خود ارتباط برقرار کنید و از آن‌ها درخواست کنید که {آیون کیوب لودر} را آپدیت "
"کنند! %3$s"

#: includes/naga-astra-notices.php:84
msgid "NAN"
msgstr "نامشخص"

#. Theme Name of the plugin/theme
msgid "Astra Child"
msgstr "قالب فرزند آسترا"

#. Theme URI of the plugin/theme
msgid "https://www.zhaket.com/store/web/nagatheme/"
msgstr "https://www.zhaket.com/store/web/nagatheme/"

#. Description of the plugin/theme
msgid "Astra Child Theme Developed By NagaTheme"
msgstr "قالب فرزند آسترا - طراحی شده توسط تیم ناگاتم"

#. Author of the plugin/theme
msgid "NagaTheme"
msgstr "ناگاتم"

#. Author URI of the plugin/theme
msgid "https://NagaTheme.com"
msgstr "https://NagaTheme.com"

#~ msgid "Astra zhk License"
#~ msgstr "لایسنس آسترا پرو"

#~ msgid ""
#~ "You already register your license key. to re validate it, you can use this form."
#~ msgstr ""
#~ "شما قبلاً کلید لایسنس خود را فعال کرده‌اید. می‌توانید با استفاده از این فرم، اعتبار "
#~ "آن را مجدداً تأیید نمائید."

#~ msgid "Your current license:"
#~ msgstr "لایسنس فعلی شما:"

#~ msgid "Revalidate"
#~ msgstr "تأیید اعتبار مجدد"

#~ msgid "Delete and submit another license"
#~ msgstr "حذف و ثبت یک لایسنس دیگر"

#~ msgid "New license key"
#~ msgstr "کلید لایسنس جدید"

#~ msgid "Please wait..."
#~ msgstr "لطفاً صبر کنید..."

#~ msgid ""
#~ "Main License is related to Zhaket License! Please activate the zhaket license key "
#~ "to all features work. You can find your license key from Zhaket Dashboard > "
#~ "Downloads."
#~ msgstr ""
#~ "لایسنس شرکت اصلی وابسته به لایسنس ژاکت است. لطفاً کلید لایسنس ژاکت را ثبت نمائید "
#~ "تا همۀ تنظیمات و قابلیت‌ها فعال شوند. کد لایسنس شما در پروفایل ژاکت > بخش دانلودها "
#~ "وجود دارد."

#~ msgid "License key"
#~ msgstr "کلید لایسنس"

#~ msgid "Something goes wrong please try again."
#~ msgstr "خطایی رخ داده است. لطفاً دوباره تلاش کنید."

#~ msgid "License code is valid."
#~ msgstr "کد لایسنس شما معتبر است."

#~ msgid "Thanks! Your license activated successfully."
#~ msgstr "هووورا! کلید لایسنس شما با موفقیت فعال شد."

#, php-format
#~ msgid ""
#~ "Some %s options are disabled! To be able to use all pro features, please insert "
#~ "you license key first."
#~ msgstr ""
#~ "برخی از تنظیمات \"%s\" غیرفعال هستند! برای اینکه بتوانید از همه امکانات نسخه پرو "
#~ "استفاده نمائید، لطفاً ابتدا کلید لایسنس ژاکت را فعال نمائید."

#~ msgid "Register Now"
#~ msgstr "همین الان ثبت نمائید"

#~ msgid "Astra Pro"
#~ msgstr "آسترا پرو"
